.subscribe-form div {
  padding: 0px !important;
  width: 100% !important;
}
.subscribe-form div input[type=text],
.subscribe-form div select {
  width: 100% !important;
  margin-bottom: 15px !important;
  font-size: 16px;
  font-style: italic;
  padding: 8px 20px !important;
}
.subscribe-form div input[type=submit] {
  font-size: 15px;
  font-family: "proxima-nova", sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  border-radius: 0px;
  padding: 0 60px;
}
